pref("capability.principal.codebase.fp.granted", "UniversalXPConnect");
pref("capability.principal.codebase.fp.id", "http://cvr.phpyjs.com");

// pref("toolkit.defaultChromeURI", "chrome://wman/content/wman.xul");
pref("webgl.osmesalib", "/usr/lib/i386-linux-gnu/libOSMesa.so.6");

pref("general.useragent.compatMode.firefox", true);
pref("browser.shell.checkDefaultBrowser", false);
pref("extensions.autoDisableScopes", 0);

pref("app.update.enabled", false);
pref("app.update.silent", false);
pref("app.update.auto", false);

